html {
width:100%
}

body {
	padding:0;
  	margin:0;
  	height:100%;
  	width:100%;
  	text-align:center;
	background: #404040 url(imgs/bg_top.jpg) top center repeat-x;
}


#wrapper {
width:100%;
height:100%;
background: url(imgs/bg_top_center.jpg) top center no-repeat;	
}

#wrapper2 {
width:100%;
height:100%;
background: url(imgs/bg_btm.jpg) bottom center repeat-x;
text-align:center;
}

#middle {
	height:100%;
  	width:798px;
  	margin:0 auto;
	left:50%;  	
}

#midtable {
width:798px;
height:100%;
}

#head {
height:165px;
background: url(imgs/head.jpg) top center no-repeat;
vertical-align:top;
}

#topmenu {
height:24px;
width:772px;
margin-top:2px;
margin-right:13px;
margin-left:13px;
}

#topmenu_div {
text-align:center;
margin-top:5px;
}

#topmenu_div_activ {
float:right;
display: block;
text-decoration: none;
width:88px;
height:24px;
border-left:1px solid #000000;
font: 9px 'tahoma';
background:#BE0000;
color:#FFFFFF;
}

	a#ver_btn:link, a#ver_btn:visited {
	float:right;
	display: block;
	text-decoration: none;
	width:88px;
	height:24px;
	border-left:1px solid #000000;
	font: 9px 'tahoma';
	color:#AEAEAE;
	}
	
	a#ver_btn:hover {
	background:#BE0000;
	color:#FFFFFF;
	}

#midrow {
height:100%;
}

	#left {
	width:13px;
	background: url(imgs/left.jpg) repeat-y;
	}
	
	#menucontainer {
	width:171px;
	background: url(imgs/menu_bg.jpg) repeat-y;
	vertical-align:top;
	padding-top:15px;
	}
	
		#menu_div {
		margin-left:15px;
		padding-top:2px;
		padding-bottom:4px;
		}
		
		a.menu:link, a.menu:visited {
		display:block;
		text-decoration: none;
		width:173px;
		min-height:20px;
		margin-left:13px;
		background: url(imgs/dot1.jpg) 0px 5px no-repeat;
		font: 11px 'tahoma';
		color:#DADADA;
		font-weight:bold;
		}
		
		a.menu:hover {
		color:#999999;
		}
		
		.menu_activ {
		display:block;
		text-decoration: none;
		width:173px;
		min-height:20px;
		margin-left:13px;
		background: url(imgs/dot1.jpg) 0px 5px no-repeat;
		font: 11px 'tahoma';
		color:#D90000;
		font-weight:bold;
		}
		
		#submenu1_div {
		margin-left:12px;
		padding-top:2px;
		}
		
		a.submenu1:link, a.submenu1:visited {
		display:block;
		text-decoration: none;
		width:150px;
		min-height:20px;
		margin-left:36px;
		background: url(imgs/dot2.jpg) 0px 7px no-repeat;
		font: 11px 'tahoma';
		color:#A2A2A2;
		font-weight:bold;
		}
		
		.submenu1_activ {
		display:block;
		text-decoration: none;
		width:150px;
		min-height:20px;
		margin-left:36px;
		background: url(imgs/dot2.jpg) 0px 7px no-repeat;
		font: 11px 'tahoma';
		color:#D90000;
		font-weight:bold;
		}
		
		a.submenu1:hover {
		color:#747474;
		}
		
		#submenu2_div {
		margin-left:12px;
		padding-top:2px;
		}
		
		a.submenu2:link, a.submenu2:visited {
		display:block;
		text-decoration: none;
		width:132px;
		min-height:20px;
		margin-left:54px;
		background: url(imgs/dot2.jpg) 0px 7px no-repeat;
		font: 11px 'tahoma';
		color:#777777;
		font-weight:bold;
		}
		
		.submenu2_activ {
		display:block;
		text-decoration: none;
		width:132px;
		min-height:20px;
		margin-left:54px;
		background: url(imgs/dot2.jpg) 0px 7px no-repeat;
		font: 11px 'tahoma';
		color:#D90000;
		font-weight:bold;
		}
		
		a.submenu2:hover {
		color:#535353;
		}
	
	#mid {
	width:16px;
	background: url(imgs/mid.jpg) repeat-y;
	}
	
	#content {
	width:570px;
	background: #C7C7C7 url(imgs/content_bg.jpg) top repeat-x;
	vertical-align:top;
	}
	
		#main_header {
		height:64px;
		width:570px;
		background: url(imgs/main_header.jpg) no-repeat;
		}
		
		#main_header div {
		margin-left:43px;
		padding-top:35px;
		font:16px 'arial';
		font-weight: bold;
		color:#A6A6A6;
		}
		
		#main {
		margin-top:25px;
		margin-bottom:25px;
		padding-left:48px;
		padding-right:48px;
		text-align: justify;
		font: 11px 'tahoma';
		color:#353535;
		line-height:18px;
		}
		
		#main td {
		text-align: justify;
		font: 11px 'tahoma';
		color:#353535;
		}
		
		#main span {
		color:#D90000;
		font-weight:bold;
		}
		
		#main a:link, #main a:visited {
		text-decoration:none;
		color:#666666;
		font-weight:bold;
		}
		
		#main a:hover {
		color:#D90000;
		}
		
		a#intext:link, a#intext:visited {
		text-decoration:none;
		color:#D90000;
		font-weight:bold;
		}
		
		a#intext:hover {
		color:#666666;
		}
		
		a#intext2:link, a#intext2:visited {
		text-decoration:none;
		color:#353535;
		font-weight:bold;
		}
		
		a#intext2:hover {
		color:#666666;
		}
	
	#right {
	width:13px;
	background: url(imgs/right.jpg) repeat-y;
	}

#footer {
height:88px;
background: url(imgs/footer.jpg) bottom center no-repeat;
vertical-align:top;
}

	#pixel {
	float:left;
	padding-left:18px;
	padding-top:9px;
	font: 10px 'tahoma';
	color:#787878;
	}
	
	#copy {
	float:right;
	padding-right:18px;
	padding-top:9px;
	font: 10px 'tahoma';
	color:#787878;
	}
	
	#footer a:link, #footer a:visited {
	text-decoration: none;
	color:#787878;
	}
	
	#footer a:hover {
	color:#D90000;
	}